Subject: Re: Selection Email
From: chetan vishwakarma <[email-masked]>
To: [email-masked]
Date: Fri, 6 Aug 2021 12:33:39 +0530

Greetings,
I hope you are doing well.
I already given this exam 2 days ago. So I request you please update me
regarding my result.

On Fri, Aug 6, 2021, 11:56 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=Md6aLeNHwpawTNylHdR6uUCtt6UIzmlXl5Pc02DNLR4=&id1=7684>
>
>
>
>